MAL-2024-6153

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/tlibrium/MAL-2024-6153.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6153
Published
2024-06-25T13:43:42Z
Modified
2024-06-25T13:43:42Z
Summary
Malicious code in tlibrium (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / tlibrium

Package

Affected ranges

Affected versions

1.*

1.0.0